{
      "pid":"上级分类",
      "pidPlaceholder":"请选择上级分类",
      "name":"分类名称",
      "namePlaceholder":"请输入分类名称",
      "image":"图片",
      "imagePlaceholder":"请输入图片",
      "sort":"排序",
      "sortPlaceholder":"请输入排序",
      "addProductType":"添加商品分类",
      "updateProductType":"编辑商品分类",
      "productTypeDeleteTips":"确定要删除该数据吗？",
      "startDate":"请选择开始时间",
      "endDate":"请选择结束时间",
	  "edit": "详情",
	  "info": "详情",
	  "delete": "删除"
}